RubyGems Navigation menu

gon-sinatra 0.1.1

If you need to send some data to your js files and you don't want to do this with long way trough views and parsing - use this force!

Gemfile
          gem 'gon-sinatra', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install gon-sinatra
  
  
  
  
  
  
  

Authors:

  • gazay

Owners:

Total downloads 6,159

For this version 154

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.1 - November 4, 2014 (9.5 KB)
  2. 0.1.0 - January 11, 2012 (11.5 KB)
  3. 0.0.6 - January 11, 2012 (34.5 KB)
  4. 0.0.5 - January 10, 2012 (34.5 KB)

Runtime Dependencies: